<webbox id="access_rights">
<table class="form-header" cellspacing="0">
  <tr>
    <td>T_("Access Rights")</td>
    <td align="right">
      <a class="button" href="javascript:save_acc_rights()">
        T_("Save Access Rights")
      </a>
    </td>
  </tr>
</table>
<form name="form_access_rights" onsubmit="return false;">
<table class="input-form">
  <tr>
    <td valign="top">
      <strong>T_("Modules"):</strong><br />
      <table class="group-box">
        <tr>
          <td valign="top">
            <table>
              <repeat rs="modules1">
              <tr>
                <td>
                  <input type="checkbox" name="modules" value="{{id}}"
                         checked="{{checked}}" />
                </td>
                <td>{{title}} </td>
              </tr>
              </repeat>
            </table>
          </td>
          <td valign="top">
            <table> 
              <repeat rs="modules2">
              <tr>
                <td>
                  <input type="checkbox" name="modules" value="{{id}}"
                         checked="{{checked}}" />
                </td>
                <td>{{title}} </td>
              </tr>
              </repeat>
            </table>
          </td>
        </tr>
      </table>
    </td>
    <td valign="top">
      <strong>T_("Domains"):</strong><br />
      <textarea name="domains" cols="25" rows="4">{{domains}}</textarea>
    </td>
  </tr>
</table>
</form>
</webbox>
